laya2 发布微信开放域工程,用微信开发者工具打开报错

主工程没问题,导入开放域工程后各种报错
TIM图片20181031172544.png
已邀请:

charley

赞同来自: 飞杰 hmhlonely

开放域工程里,一定要使用Laya2.0.0beta4或者更高的引擎版本。需要在main里加一句:
Laya.isWXOpenDataContext = true;
否则默认初始化会出错。

飞杰

赞同来自:

唉,用LAYA2做一个3D项目,各种问题层出不穷,心好累。。

飞杰

赞同来自:

微信图片_20181031182256.png

就新建个空项目然后加了这几行代码,然后发布成开放域工程,报错

该问题目前已经被锁定, 无法添加新回复

商务合作
商务合作